Subject: Ticket Assigned - Creating an Online Account (OTP ISSUES)
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 02:05:12 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Creating an Online Account (OTP ISSUES) Good evening,

I have been trying to create an account with splash for the past couple of
days and none of the attempts have been successful. Everything is fine
until the OTP page appears. Due to some technical issue from your side no
OTP’s are being send out. I have tried using different mobile numbers and
I’m not receiving an OTP in any of them. I contacted your team via mobile
yesterday and they were not able to suggest a solution. Hope you will look
into the matter and solve it at the earliest.

Regards

Rijul Muhammed
(+971 56 827 5912)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742196